.input {
  display: block;
  height: 46px;
  width: 100%;
  background: #fff;
  border-radius: 8px;
  border: 1px solid #D8D8D8;
  position: relative;
  cursor: pointer;

  .field{
    display: block;
    border: none;
    padding: 10px 16px 0;
    margin: 0;
    outline: none;
    background: transparent;
    height: 100%;
    width: 100%;
    font-size: 16px;
    color: #111;
    border-radius: 7px;
  }

  .label{
    position: absolute;
    top: 50%;
    left: 16px;
    transform: translateY(-50%);
    transition: 0.2s ease all;
    user-select: none;
    pointer-events: none;
    font-size: 14px;
    color: #111;
  }

  &_filled{
    .label{
      top: 6px;
      left: 8px;
      transform: translateY(0);
      font-size: 10px;
      color: #a7a7a7;
    }
  }

  &__dropdown {
    right: auto;
    left: 4px;
  }

  &__value {
    display: block;
    padding: 20px 16px 0;
  }
}